LINUXGAMES

Quake2 Server Rcon Vulnerability

March 20th, 2002 by michael

A Quake2 server rcon password vulnerability was discovered recently. A possible, but untested, patch is mentioned towards the end of the thread.

3 Responses to “Quake2 Server Rcon Vulnerability”

  1. theoddone33 Says:

    …assuming she was based on the Quake 2 engine.

  2. Anonymous Says:

    its q2.. who cares?

  3. Anonymous Says:

    why ther is allway a stupid who say “quake suck”?
    if you dislike quake, then dont reand the quake
    related news and stop posting!

    Shutup ass-hole!

Leave a Reply

You must be logged in to post a comment.